.btn-table-group {
  float: right;
}

.page-wrapper {
  background-color: #a2a6aa;
}

.no-padding-left {
  padding-left: 0px !important;
}

.no-padding-right {
  padding-right: 0px !important;
}

.dz-message {
  height: 200px !important;
}
